List the caller's workspaces

Lists every workspace the signed-in person belongs to.

Last updated:

Lists every workspace the signed-in person belongs to.

GET /api/v1/workspaces

Authorization

Requires a signed-in person with this scope: workspaces:read.

Responses

200

The workspaces.

A list of object.

FieldTypeRequiredDescription
workspaceIdstring (uuid)yes
namestringyes
organizationNamestringyes

Example response:

[
  {
    "workspaceId": "8f14e45f-ceea-467e-adc9-15476f4b7247",
    "name": "Example Co",
    "organizationName": "Example Co"
  }
]